.test {
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}
DIV {
	MARGIN: 0px; FONT: 11px arial, sans-serif
}
#contentWrap FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#contentWrap IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#contentWrap H1 {
	MARGIN: 0px
}
#contentWrap H2 {
	MARGIN: 0px
}
#contentWrap H3 {
	MARGIN: 0px
}
#contentWrap H4 {
	MARGIN: 0px
}
#contentWrap H5 {
	MARGIN: 0px
}
#contentWrap H6 {
	MARGIN: 0px
}
#contentWrap STRONG {
	FONT-WEIGHT: bold
}
#contentWrap EM {
	FONT-WEIGHT: normal; FONT-STYLE: italic
}
#contentWrap EM.bold {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
#pageContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 921px; PADDING-TOP: 0px; POSITION: relative
}
#contentWrap {
	FLOAT: left; MARGIN: 2px 0px 0px; WIDTH: 636px; POSITION: relative
}
.rowAlign {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 636px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 1%
}
.adAlign {
	BORDER-RIGHT: #eaeee9 1px solid; BORDER-TOP: #eaeee9 1px solid; BACKGROUND: #eaeee9; MARGIN: 0px 0px 12px; BORDER-LEFT: #eaeee9 1px solid; BORDER-BOTTOM: #eaeee9 1px solid
}
.leftCol {
	FLOAT: left; MARGIN: 0px; WIDTH: 312px
}
.rightCol {
	FLOAT: right; MARGIN: 0px; WIDTH: 312px
}
.thumbWrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-TOP: 0px
}
.adWrap {
	MARGIN: 3px 0px 8px 8px
}
#contentWrap .thumbWrap H6 {
	FONT: bold 14px arial, san-serif
}
#contentWrap .thumbWrap H6 A:link {
	COLOR: #1b73a4
}
#contentWrap .thumbWrap H6 A:visited {
	COLOR: #1b73a4
}
#contentWrap .thumbWrap H6 A:hover {
	COLOR: #2280b2
}
#contentWrap .thumbWrap P {
	FONT: 12px arial, san-serif
}
P.adSmall {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px! important; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #787f77; PADDING-TOP: 0px; FONT-FAMILY: arial, san-serif
}
#contentWrap .photoThumb {
	BORDER-RIGHT: #b5c1ce 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b5c1ce 1px solid; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 7px 2px 0px; BORDER-LEFT: #b5c1ce 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #b5c1ce 1px solid
}
#contentWrap A.photoThumb:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.photoCaption {
	FONT-SIZE: 10px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
DIV.whitePixel {
	FONT-SIZE: 1px; BACKGROUND: #ffffff; LEFT: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 1px; LINE-HEIGHT: 1px; POSITION: absolute; TOP: 0px; HEIGHT: 1px
}

A.orange:link {
	COLOR: #eaa001! important
}
A.orange:visited {
	COLOR: #eaa001! important
}
A.orange:hover {
	BACKGROUND: #ebe9e9
}
A.orange:active {
	COLOR: #eaa001
}
A.grey:link {
	COLOR: #828699! important
}
A.blue:visited {
	COLOR: #828699! important
}
A.grey:hover {
	BACKGROUND: #ebe9e9
}
A.grey:active {
	COLOR: #eaa001
}
A.blue:link {
	COLOR: #8fbddb! important
}
A.blue:visited {
	COLOR: #8fbddb! important
}
A.blue:hover {
	BACKGROUND: #ebe9e9
}
A.blue:active {
	COLOR: #eaa001
}
H1 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H2 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H3 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H4 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H5 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H6 A {
	COLOR: #fff; TEXT-DECORATION: none
}
H1 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H2 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H3 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H4 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H5 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H6 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
H3 A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
H4 A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
H5 A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.storyList1 {
	MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
UL.storyList2 {
	MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
.storyList3 {
	MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
UL.storyList4 {
	MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
UL.pdf {
	MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
UL.storyList1 LI {
	PADDING-LEFT: 9px; FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #1b73a4
}
UL.storyList2 LI {
	PADDING-LEFT: 9px; FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #1b73a4
}
UL.storyList3 LI {
	PADDING-LEFT: 9px; FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #1b73a4
}
UL.storyList4 LI {
	PADDING-LEFT: 9px; FONT-SIZE: 12px; MARGIN: 2px 0px; COLOR: #1b73a4
}
UL.storyList1 LI {
	BACKGROUND: url(http://network.news.com.au/images/double_arrow_blue.gif) no-repeat 0px 3px
}
UL.storyList2 LI {
	BACKGROUND: url(http://network.news.com.au/images/double_arrow_blue.gif) no-repeat 0px 3px
}
UL.storyList3 LI {
	BACKGROUND: url(http://network.news.com.au/images/arrow_orange.gif) no-repeat 0px 4px
}
UL.storyList4 LI {
	BACKGROUND: url(http://network.news.com.au/images/arrow_orange.gif) no-repeat 0px 4px
}
UL.pdf LI {
	PADDING-LEFT: 20px; BACKGROUND: url(http://network.news.com.au/images/i_pdf.gif) no-repeat 0px 1px; LINE-HEIGHT: 1.6em
}
UL.pdf EM {
	FONT: 10px arial, verdana, san-serif; MARGIN-LEFT: 5px; COLOR: #696969
}
UL.storyList2 {
	MARGIN: 5px 0px 8px 7px
}
UL.storyList3 {
	MARGIN: 5px 0px 8px 7px
}
UL.storyList4 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; FONT: bold 11px arial, san-serif; PADDING-TOP: 1px
}
UL LI.greyC {
	BACKGROUND-COLOR: #f1f2f4
}
UL#breadcrumb {
	FONT-SIZE: 10px; BACKGROUND: #ebe9e9; COLOR: #333; HEIGHT: 14px
}
UL#breadcrumb {
	MARGIN-BOTTOM: 12px; FONT-FAMILY: arial, verdana, san-serif
}
UL#horNav {
	MARGIN-BOTTOM: 15px; FONT-FAMILY: arial, verdana, san-serif; HEIGHT: 14px
}
UL#horNav A {
	FONT-SIZE: 12px; COLOR: #eaa001
}
UL#breadcrumb LI {
	PADDING-LEFT: 10px; BACKGROUND: url(http://network.news.com.au/images/divider_bullet.gif) no-repeat 4px 4px; FLOAT: left
}
UL#horNav LI {
	PADDING-LEFT: 10px; BACKGROUND: url(http://network.news.com.au/images/divider_bullet.gif) no-repeat 4px 4px; FLOAT: left
}
UL#breadcrumb A:link {
	FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none
}
UL#breadcrumb A:visited {
	FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none
}
#breadcrumb .noBullet {
	PADDING-LEFT: 5px; BACKGROUND: none transparent scroll repeat 0% 0%
}
#horNav .noBullet {
	PADDING-LEFT: 3px; BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.subList1 {
	MARGIN-BOTTOM: 8px; FONT: 11px verdana, san-serif; WIDTH: 313px; COLOR: #1b73a4; HEIGHT: 17px
}
UL.subList2 {
	MARGIN-BOTTOM: 8px; FONT: 11px verdana, san-serif; WIDTH: 313px; COLOR: #1b73a4; HEIGHT: 17px
}
UL.subList3 {
	MARGIN-BOTTOM: 8px; FONT: 11px verdana, san-serif; WIDTH: 313px; COLOR: #1b73a4; HEIGHT: 17px
}
UL.subList1 {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #e9f0f4 no-repeat 100% 0px
}
UL.subList2 {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px
}
UL.subList3 {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px; WIDTH: 637px
}
UL.subList1 LI {
	FLOAT: left; HEIGHT: 17px
}
UL.subList2 LI {
	FLOAT: left; HEIGHT: 17px
}
UL.subList3 LI {
	FLOAT: left; HEIGHT: 17px
}
UL.subList1 LI A:link {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList2 LI A:link {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList3 LI A:link {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList1 LI A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList2 LI A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList3 LI A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px/1.5em verdana, san-serif; COLOR: #1b73a4; PADDING-TOP: 0px; HEIGHT: 17px; TEXT-DECORATION: none
}
UL.subList1 LI A:link {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #e9f0f4 no-repeat 100% 0px
}
UL.subList1 LI A:visited {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #e9f0f4 no-repeat 100% 0px
}
UL.subList2 LI A:link {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px
}
UL.subList2 LI A:visited {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px
}
UL.subList3 LI A:link {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px
}
UL.subList3 LI A:visited {
	BACKGROUND: url(http://network.news.com.au/images/list_bot_corner.gif) #f1f0e4 no-repeat 100% 0px
}
UL.subList1 LI A:hover {
	COLOR: #1b73a4; BACKGROUND-COLOR: #cadee9
}
UL.subList2 LI A:hover {
	COLOR: #1b73a4; BACKGROUND-COLOR: #e6e3ce
}
UL.subList3 LI A:hover {
	COLOR: #1b73a4; BACKGROUND-COLOR: #e6e3ce
}
#breakNewsHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.breakNews {
	BACKGROUND: #fff; FONT: 12px arial, san-serif
}
.breakNews TH {
	BACKGROUND: #fff; FONT: 12px arial, san-serif
}
.breakNews TD {
	BACKGROUND: #fff; FONT: 12px arial, san-serif
}
.breakNews {
	BORDER-RIGHT: #c5c7d0 1px solid; BORDER-TOP: #c5c7d0 0px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #c5c7d0 1px solid; WIDTH: 312px; BORDER-BOTTOM: #c5c7d0 1px solid
}
.breakNews TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; WIDTH: 50px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.breakNews TD {
	PADDING-LEFT: 8px
}
.breakNews .spacer {
	LINE-HEIGHT: 0; HEIGHT: 3px
}
#newsAlert {
	/*BORDER-RIGHT: #b5c1ce 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b5c1ce 1px solid; DISPLAY: inline-block; PADDING-LEFT: 1px; BACKGROUND: url(http://network.news.com.au/images/news_alert_bg.gif) white no-repeat right top; PADDING-BOTTOM: 1px; MARGIN: 8px 0px; OVERFLOW: hidden; BORDER-LEFT: #b5c1ce 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #b5c1ce 1px solid; HEIGHT: 32px*/
}
 HTML #newsAlert {
	HEIGHT: 36px
}
#newsAlert IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 0px 0px; PADDING-TOP: 0px
}
#newsAlert A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#newsAlert P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; WIDTH: 75%; COLOR: #444444; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
#newsAlert A#o {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; PADDING-BOTTOM: 0px; COLOR: #eaa001; PADDING-TOP: 0px
}
.goSubmit {
	BORDER-RIGHT: #b9b8b8 1px solid; BORDER-TOP: #b9b8b8 1px solid; FONT-WEIGHT: bold; BACKGROUND: #f1f1f1; BORDER-LEFT: #b9b8b8 1px solid; WIDTH: 21px; COLOR: #eaa001; BORDER-BOTTOM: #b9b8b8 1px solid; HEIGHT: 17px
}
.lightBlueT {
	COLOR: #8fbddb
}
.lightGreyT {
	COLOR: #828699
}
.greyC {
	BACKGROUND: #f1f2f4
}
.allKill {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
.botKill {
	MARGIN-BOTTOM: 0px! important
}
.topKill {
	MARGIN-TOP: 0px! important
}
.rightKill {
	MARGIN-RIGHT: 0px! important
}
.leftKill {
	MARGIN-LEFT: 0px! important
}
.mar8 {
	MARGIN-BOTTOM: 8px! important
}
.mar10 {
	MARGIN-BOTTOM: 10px! important
}
.mar12 {
	MARGIN-BOTTOM: 12px! important
}
.padKill {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}
DIV.centerDiv {
	TEXT-ALIGN: center
}
DIV.centerDiv TABLE {
	MARGIN: 0px auto; TEXT-ALIGN: left
}
.clearfloat {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; LINE-HEIGHT: 0
}
.scrollamatic {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH:550px; PADDING-TOP: 5px; HEIGHT: 180px
}
.scrollpromos {
	MARGIN-LEFT: 0px; OVERFLOW: hidden; WIDTH: 900px; POSITION: absolute; HEIGHT: 150px; 
}
.scrollamat {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH:700px; PADDING-TOP: 5px; HEIGHT: 180px
}
.scrollpromo {
	MARGIN-LEFT: 0px; OVERFLOW: hidden; WIDTH: 800px; POSITION: absolute; HEIGHT: 150px; 
}

.scrollcontent {
	POSITION: absolute
}

#scrollTable {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.scrollleft {
	POSITION: absolute
}
.scrollright {
	FLOAT: left
}
.scrollleft {
	CURSOR: pointer
}
.scrollright {
	CURSOR: pointer
}
.scrollamatic IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.scrollcontent TD {
	PADDING-RIGHT: 0px
}
DIV.scrollPromoBox {
	WIDTH: 110px; HEIGHT: 140px
}
 HTML DIV.scrollPromoBox {
	WIDTH: 110px; HEIGHT: 140px
}
/*DIV.scrollPromoBox A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
DIV.scrollPromoBox A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
.scrollPromoBox .scrollPicBox A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; important; PADDING-TOP: 0px
}
.scrollPromoBox .scrollPicBox A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #1b73a4! important; PADDING-TOP: 0px
}*/
.scrollTextBox A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #1b73a4! important; PADDING-TOP: 0px
}
.scrollTextBox A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #1b73a4! important; PADDING-TOP: 0px
}
DIV.scrollPicBox {
	HEIGHT: 133px
}
DIV.scrollPicBox P {
	MARGIN: 2px 0px 0px 7px; FONT: bold 11px tahoma, san-serif; COLOR: #000000
}
DIV.scrollTextBox {
	MARGIN: 4px 0px 0px 7px; TEXT-ALIGN: left
}
.icon {
	POSITION: relative; TOP: 2px
}
#controlBar {
	MARGIN: 3px 0px 0px; WIDTH: 300px; POSITION: relative; HEIGHT: 18px
}
#controlBar A:link {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 5px 0px 0px
}
#controlBar A:visited {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 5px 0px 0px
}
#controlBar A:hover {
	BACKGROUND: #dddcdc
}
#controlBar #multiPhoto {
	LEFT: 100px; MARGIN: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 18px
}
#controlBar #multiPhoto A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#controlBar #multiPhoto A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#multiPhoto A.arrows:link {
	DISPLAY: block; BACKGROUND: #1b73a4; MARGIN: 0px
}
#multiPhoto A.arrows:visited {
	DISPLAY: block; BACKGROUND: #1b73a4; MARGIN: 0px
}
#controlBar #multiPhoto A:hover {
	BACKGROUND: #dddcdc
}
#controlBar #multiPhoto A.arrows:hover {
	BACKGROUND: #ff0000
}
#controlBar #btnEnlarge {
	FLOAT: right
}
#controlBar #btnEnlarge A:link {
	MARGIN: 0px
}
#controlBar #btnEnlarge A:visited {
	MARGIN: 0px
}
DIV.dropZone {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f5f3f3; PADDING-BOTTOM: 10px; PADDING-TOP: 7px
}
DIV.dropZoneContent {
	BACKGROUND: #f5f3f3; MARGIN: 0px 5px 0px 8px; COLOR: #414040; LINE-HEIGHT: 16px
}
DIV.classifiedsDropZone {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
#promoIslandLeft {
	DISPLAY: none; FONT-SIZE: 9px; COLOR: black
}
#promoIslandRight {
	DISPLAY: none; FONT-SIZE: 9px; COLOR: black
}
#promoIslandLeft IMG {
	MARGIN-TOP: 6px
}
#promoIslandRight IMG {
	MARGIN-TOP: 6px
}
#promoIslandLeft {
	CLEAR: left; BORDER-RIGHT: #b5c1ce 1px solid; PADDING-RIGHT: 10px; FLOAT: left; MARGIN: 15px 20px 15px 0px; TEXT-ALIGN: left
}
#promoIslandRight {
	CLEAR: right; PADDING-LEFT: 10px; FLOAT: right; MARGIN: 15px 0px 15px 20px; BORDER-LEFT: #b5c1ce 1px solid; TEXT-ALIGN: right
}
#promo120x20 {
	Z-INDEX: 1; LEFT: 620px; VERTICAL-ALIGN: text-top; OVERFLOW: hidden; WIDTH: 120px; POSITION: absolute; TOP: 211px; HEIGHT: 20px; TEXT-ALIGN: right
}
#leaderboardAd {
	BORDER-RIGHT: #ebe9e9 2px solid; PADDING-RIGHT: 28px; BORDER-TOP: #ebe9e9 2px solid; PADDING-LEFT: 28px; FLOAT: right; PADDING-BOTTOM: 4px; MARGIN: 8px 0px; BORDER-LEFT: #ebe9e9 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ebe9e9 2px solid; TEXT-ALIGN: center
}
DIV.margin5 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; FONT: 12px arial, verdana, san-serif; PADDING-TOP: 0px
}
DIV.margin10 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; FONT: 12px arial, verdana, san-serif; PADDING-TOP: 0px
}
DIV.margin5 {
	MARGIN-TOP: 5px
}
DIV.margin10 {
	MARGIN-TOP: 10px
}
#pageTitle {
	MARGIN: 11px 0px 14px
}
#pageTitle H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 2px 0px 3px; COLOR: black
}
#broughtBy {
	RIGHT: 0px; WIDTH: 120px; POSITION: absolute; TOP: 22px; HEIGHT: 20px
}
DIV#wirelessInfo {
	DISPLAY: none
}
#leadStory {
	BACKGROUND: #ffffff; FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 300px; COLOR: #333333
}
#leadPhoto {
	MARGIN-TOP: 11px; MARGIN-LEFT: 1px; WIDTH: 299px; TEXT-ALIGN: center
}
#leadPhoto .photoContainer {
	BORDER-RIGHT: #b5c1ce 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b5c1ce 2px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #b5c1ce 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #b5c1ce 2px solid
}


